#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: iproute
version: 1.7.1
id: iproute-1.7.1-IiB4a9W7GIo1P3kukLO5am
key: iproute-1.7.1-IiB4a9W7GIo1P3kukLO5am
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
homepage: http://www.mew.org/~kazu/proj/iproute/
synopsis: IP Routing Table
description:
    IP Routing Table is a tree of IP ranges
    to search one of them on the longest
    match base. It is a kind of TRIE with one
    way branching removed. Both IPv4 and IPv6
    are supported.
category: Algorithms, Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
indefinite: False
exposed-modules:
    Data.IP Data.IP.Internal Data.IP.RouteTable
hidden-modules: Data.IP.Addr Data.IP.Mask Data.IP.Op Data.IP.Range
                Data.IP.RouteTable.Internal
abi: 597f66fc6d9460f7765410dd4acfa3cc
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/iproute-1.7.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/iproute-1.7.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/iproute-1.7.1
hs-libraries: HSiproute-1.7.1-IiB4a9W7GIo1P3kukLO5am
depends:
    base-4.10.0.0 appar-0.1.4-6haasVaBeHfL6wc9pCsB6P
    byteorder-1.0.4-9xmjKjFUyaMEnDb88tkoja containers-0.5.10.2
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             appar-0.1.4-6haasVaBeHfL6wc9pCsB6P=85d9bb57f3cd6173f55bbba41a173829
             byteorder-1.0.4-9xmjKjFUyaMEnDb88tkoja=cd6864b9aa0dfb28b0e0865912cdf49a
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=dc3f2353580d7555dd3bad96e9f5af9d
haddock-interfaces: /usr/share/doc/haskell-iproute/html/iproute.haddock
haddock-html: /usr/share/doc/haskell-iproute/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

